Cydia – AppSync for OS 4.2 enfin disponible

172 Cydia   AppSync for OS 4.2 enfin disponible

Comme vous le savez, il est possible de synchroniser vos applications non payées sur iTunes à l’aide d’un paquet cydia : appsync. Jusque là compatible tous les firmwares connus, l’application a été mise à jour et est compatible iOS 4.2.

Aucune icône sur le SpringBoard : synchronisez simplement votre iPhone et les applications seront toutes reconnues comme achetées (mêmes les non payées).

Ainsi, la plupart des applications se mettent à jour et ajoute la compatibilité avec l’iOS 4.2 avant même la sortie de celui-ci.

Vous pourrez ainsi installer sans problèmes des applications crackées.

23 réflexions sur “Cydia – AppSync for OS 4.2 enfin disponible”

  1. Juste pour info… meme si vous ete en 5.0 appsync 3.1.3 marche. (des exemple)
    En effet, il suffit juste de modifier le firmware et installer appsync selon le firmware changé, et synchroniser avec itune et sa marche!!
    Essayer vous meme, firmware 4.1 avec appsync 4.0 sa marche quand meme, en bref tout sa pour dire que ce nouveau appsync ne leur a pas demander beaucoup de travail :p

  2. une question concernant l’appsync :
    lorsque je telecharge une appli depuis mon iphone via apptrackr, celle ci est supprimée lorsque je synchronise mon tel sur Itune.
    par contre pas de pb si je telelcharge la meme appli sur apptrackr via mon ordi.
    avez vous le meme pb, savez vous comment y remedier ?

  3. J’ai un souci depui que je suis en 4.1 il m’ est impossible d’installer la source « cydia.hackulos.us » . J’ai tjr la meme erreur  » sub process cod error ….. » .J’ ai tout essaye mais sans succes .Vous etes mon dernier espoir. Jai du installer d autre source pour avoir installous et appsync . J ai un iphone 4 en 4.1 jb avec green poison (teste aussi avec limra1n c est pareil)
    J ai le meme probleme avec celui de ma compagne , qui est le meme iphone. Merci d avance !!!!

  4. @maxirpm
    sur apptrakr de ton phone va dans réglage et active itune sync ensuite des que tu as par example telecharger une appli il faud d’abort synchro itune et il va detecter les nouvelles apps et te demander de les balancer sur itune ok

  5. bonjour, je n’arrive pas a installer la mise a jour ? lorsque je veut le mettre 4.2 il me met : les modifications demandées ne peuvent pas être appliquées a cause de dépendances ou de conflits impossibles a identifier automatiquement .
    dépends iPhone firmware

  6. TU PARLE ! appsync 4.2 a par planter mon tel sa sert a rien ! et on peut meme pas mettre installous ni appcake sans se appsync de merde ! au reboot sa plante l’iphone et obliger de tout recommancer le jail break et de tout refaire le tel u_u franchement de la pur merde :o bug sur bug cydia maj hop le tel redémmare plu (y) après une appli hop sa marche pa
    ensuite va pour télécharger tomtom france sur installous aller hop sa merde encore putin sérieux je croi ke je vais revendre cette iphone de merde et me prendre un HTC vite fait ^^ au moin sa plante pas !

  7. bonsoir les amis!
    j’ai un iPhone 4 32giga est je voudrais savoir quelque chose!
    j’ai jailbreaké mon iphone avec Limera1n ensuite installé « Installous » et donc je suis en version 4.1 et je voudrais installer appsync 4.2 mais il me dit d’installer le firmware 4.2
    je veux bien mais si je l’installe je serais plus jailbreaké??!
    merci d’avance pour vos reponses detaillée!
    je suis dans le flou je c’est plus quoi faire!
    merci les amis!

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

Retour haut de page